<?php
include "../../root.class.php";
$db = new db_safeguard();
$res = $db->query("clients", "SELECT * FROM clients WHERE record_id = {$_POST['client_id']} AND client_rfid_tag != '' LIMIT 1");
if ($res->num_rows > 0) {
    echo "success";
}
